
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Where&apos;s it coming from? Reflections on Critical Responses to Francophone Theatre in Toronto : January 1986-November 1988</title>
      </titleInfo>
      <name type="personal">
         <namePart>WALLACE, Robert</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Essai critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Dalpé, Jean Marc</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Critique littéraire</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Le Chien</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Traduction</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Réception critique</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Réception Canada français - Canada anglais</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Réception interculturelle</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Producing marginality. Theatre and criticism in Canada</title>
         </titleInfo>
         <originInfo>
            <place>
               <placeTerm type="text">Saskatoon</placeTerm>
            </place>
            <dateIssued keyDate="yes">1990</dateIssued>
            <edition>Fifth House Publishers</edition>
            <issuance>monographic</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p. 213-242</list>
            </extent>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-03-08</recordChangeDate>
         <recordIdentifier source="CRCCF">00381</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
